Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 6146)
+++ /modipsl/trunk/util/mod.def	(revision 6147)
@@ -494,5 +494,5 @@
 #-C- LMDZOR_v6.2_work  LMDZ6/trunk                        4144    20   LMDZ         modeles
 #-C- LMDZOR_v6.2_work  XIOS/trunk                         2331    12   XIOS         modeles
-#-C- LMDZOR_v6.2_work  CONFIG/UNIFORM/v6/LMDZOR_v6.2      6144    8    LMDZOR_v6    config
+#-C- LMDZOR_v6.2_work  CONFIG/UNIFORM/v6/LMDZOR_v6.2      6146    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE_OL  7613    14   ORCHIDEE_OL  config
 #-C- LMDZOR_v6.2_work  trunk/libIGCM                      1552    10   libIGCM      .
@@ -504,10 +504,10 @@
 #-M- LMDZOR_v6.3_work  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.3_work  IOIPSL/tags/v2_2_5                 6058    8    IOIPSL       modeles
-#-C- LMDZOR_v6.3_work  branches/ORCHIDEE_3/ORCHIDEE       6611    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.3_work  LMDZ6/trunk                        3651    20   LMDZ         modeles
-#-C- LMDZOR_v6.3_work  XIOS/trunk                         1866    12   XIOS         modeles
-#-C- LMDZOR_v6.3_work  CONFIG/UNIFORM/v6/LMDZOR_v6.3      5053    8    LMDZOR_v6    config
-#-C- LMDZOR_v6.3_work  branches/ORCHIDEE_3/ORCHIDEE_OL    6717    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.3_work  trunk/libIGCM                      1545    10   libIGCM      .
+#-C- LMDZOR_v6.3_work  branches/ORCHIDEE_3/ORCHIDEE       7614    14   ORCHIDEE     modeles
+#-C- LMDZOR_v6.3_work  LMDZ6/trunk                        4144    20   LMDZ         modeles
+#-C- LMDZOR_v6.3_work  XIOS/trunk                         2331    12   XIOS         modeles
+#-C- LMDZOR_v6.3_work  CONFIG/UNIFORM/v6/LMDZOR_v6.3      6146    8    LMDZOR_v6    config
+#-C- LMDZOR_v6.3_work  branches/ORCHIDEE_3/ORCHIDEE_OL    7614    14   ORCHIDEE_OL  config
+#-C- LMDZOR_v6.3_work  trunk/libIGCM                      1552    10   libIGCM      .
 
 
@@ -519,10 +519,10 @@
 #-M- LMDZOR_v6.4_work  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.4_work  IOIPSL/tags/v2_2_5                 6058    8    IOIPSL       modeles
-#-C- LMDZOR_v6.4_work  trunk/ORCHIDEE                     6718    14   ORCHIDEE     modeles
-#-C- LMDZOR_v6.4_work  LMDZ6/trunk                        3651    20   LMDZ         modeles
-#-C- LMDZOR_v6.4_work  XIOS/trunk                         1866    12   XIOS         modeles
-#-C- LMDZOR_v6.4_work  CONFIG/UNIFORM/v6/LMDZOR_v6.4      5945    8    LMDZOR_v6    config
-#-C- LMDZOR_v6.4_work  trunk/ORCHIDEE_OL                  6718    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.4_work  trunk/libIGCM                      1548    10   libIGCM      .
+#-C- LMDZOR_v6.4_work  trunk/ORCHIDEE                     7612    14 ORCHIDEE  modeles
+#-C- LMDZOR_v6.4_work  LMDZ6/trunk                        4144    20   LMDZ         modeles
+#-C- LMDZOR_v6.4_work  XIOS/trunk                         2331    12   XIOS         modeles
+#-C- LMDZOR_v6.4_work  CONFIG/UNIFORM/v6/LMDZOR_v6.4      HEAD    8    LMDZOR_v6    config
+#-C- LMDZOR_v6.4_work  trunk/ORCHIDEE_OL                  7612  14 ORCHIDEE_OL  config
+#-C- LMDZOR_v6.4_work  trunk/libIGCM                      1552    10   libIGCM      .
 
 
@@ -668,8 +668,8 @@
 #-M- ORCHIDEE_trunk  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_trunk  IOIPSL/tags/v2_2_5                       6058     8 IOIPSL             modeles
-#-C- ORCHIDEE_trunk  trunk/libIGCM                            1548    10 libIGCM            .
+#-C- ORCHIDEE_trunk  trunk/libIGCM                            1552    10 libIGCM            .
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE                           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE_OL                        HEAD    14 ORCHIDEE_OL        config
-#-C- ORCHIDEE_trunk  XIOS/trunk                               1866    12 XIOS               modeles
+#-C- ORCHIDEE_trunk  XIOS/trunk                               2331    12 XIOS               modeles
 
 #-H- ORCHIDEE_trunk_TP2022  ORCHIDEE offline configuration
@@ -687,8 +687,8 @@
 #-M- ORCHIDEE_3_head  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_3_head  IOIPSL/tags/v2_2_5                       6058     8 IOIPSL             modeles
-#-C- ORCHIDEE_3_head  trunk/libIGCM                            1548    10 libIGCM            .
+#-C- ORCHIDEE_3_head  trunk/libIGCM                            1552    10 libIGCM            .
 #-C- ORCHIDEE_3_head  branches/ORCHIDEE_3/ORCHIDEE             HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_3_head  branches/ORCHIDEE_3/ORCHIDEE_OL          HEAD    14 ORCHIDEE_OL        config
-#-C- ORCHIDEE_3_head  XIOS/trunk                               1866    12 XIOS               modeles
+#-C- ORCHIDEE_3_head  XIOS/trunk                               2331    12 XIOS               modeles
 
 #-H- ORCHIDEE_2_2  ORCHIDEE offline configuration using the branch ORCHIDEE_2_2
@@ -697,8 +697,8 @@
 #-M- ORCHIDEE_2_2  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_2_2  IOIPSL/tags/v2_2_5                       6058    8  IOIPSL             modeles
-#-C- ORCHIDEE_2_2  trunk/libIGCM                            1548    10 libIGCM            .
+#-C- ORCHIDEE_2_2  trunk/libIGCM                            1552    10 libIGCM            .
 #-C- ORCHIDEE_2_2  branches/ORCHIDEE_2_2/ORCHIDEE           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_2_2  branches/ORCHIDEE_2_2/ORCHIDEE_OL        HEAD    14 ORCHIDEE_OL        config
-#-C- ORCHIDEE_2_2  XIOS/trunk                               1866    12 XIOS               modeles
+#-C- ORCHIDEE_2_2  XIOS/trunk                               2331    12 XIOS               modeles
 
 #-H- ORCHIDEE_2_1  ORCHIDEE offline configuration using the tag ORCHIDEE_2_1