Index: CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/orchidee.card	(revision 5723)
+++ CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/orchidee.card	(revision 6157)
@@ -44,6 +44,10 @@
 List= ()
 ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
-            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc)
-
+            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc),\
+            (${R_IN}/SRF/SOIL/soils_param.nc, .), \
+            (${R_IN}/SRF/SOIL/soil_bulk_and_ph.nc, .), \
+            (${R_IN}/SRF/NITROGEN/N_FERTILISATION/CMIP6/UofMD-landState-2-1-h/UofMD-landState-2-1-h_Nfert_1850.nc, nfert.nc) ,\
+            (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CMIP6/historical/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc, ndep.nc), \
+    	    (${R_IN}/SRF/NITROGEN/BNF/bnf_1850.nc, bnf.nc)
 
 [SmoothFiles]
@@ -54,5 +58,5 @@
     (${SUBMIT_DIR}/PARAM/ping_orchidee.xml, . )                       ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -62,5 +66,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, context_input_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/stomate.card	(revision 5723)
+++ CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/stomate.card	(revision 6157)
@@ -8,5 +8,5 @@
 
 # Impose the CN ratio of leaves
-STOMATE_IMPOSE_CN =y
+STOMATE_IMPOSE_CN =n
 
 # Specify output level for output files
@@ -25,9 +25,5 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_pasture_1850.nc, nfert_pasture.nc) ,\
-    (${R_IN}/SRF/NITROGEN/N_FERTILISATION/NMIP/synthetic/historical/Nfer_cropland_1850.nc, nfert_cropland.nc) ,\
-    (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_nhx_1850.nc, ndep_nhx.nc), \
-    (${R_IN}/SRF/NITROGEN/N_DEPOSITION/CCMI_ndep/historical/CCMI_ndep_noy_1850.nc, ndep_noy.nc), \
-    (${R_IN}/SRF/NITROGEN/BNF/bnf_1850.nc, bnf.nc) 
+List= ()
 
 [BoundaryFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 5723)
+++ CONFIG/UNIFORM/v6/IPSLCM6_LANDN/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 6157)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM6.1.11-LR"
+LongName="IPSLCM6.1.12_LANDN-LR"
 ModelName=IPSL-CM6A-LR
 TagName=IPSLCM6
@@ -24,6 +24,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateBegin=1890-01-01
+DateEnd=1890-12-31
 #============================
 ORCA_version=eORCA1.2
@@ -43,9 +43,9 @@
 OverRule=n
 #D- Last day of the experience used as restart for all components
-RestartDate=1849-12-31
+RestartDate=
 #D- Define restart simulation name for all components
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
 
 #========================================================================
@@ -56,9 +56,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1889-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -69,9 +69,9 @@
 Restart= y
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1889-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -82,9 +82,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1889-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -94,9 +94,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1889-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -108,9 +108,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1889-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -122,9 +122,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=2209-12-31
+#D- Define restart simulation name for this component
+RestartJobName=FG1-r7267-CMIP6
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/OL2/PROD/ORCHv3-r7267
 
 #========================================================================
@@ -135,9 +135,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1889-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================