Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 6188)
+++ /modipsl/trunk/util/mod.def	(revision 6189)
@@ -93,5 +93,5 @@
 #-H- IPSLCM5A2.2  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
 #-H- IPSLCM5A2.2  IPSLCM5A2 svn 6056
-#-H- IPSLCM5A2.2  libIGCM trunk rev 1534
+#-H- IPSLCM5A2.2  libIGCM trunk rev 1552
 #-M- IPSLCM5A2.2  platform-extract@listes.ipsl.fr
 #-C- IPSLCM5A2.2  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
@@ -113,5 +113,5 @@
 #-H- IPSLCM5A2_work  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
 #-H- IPSLCM5A2_work  IPSLCM5A2 svn 6056
-#-H- IPSLCM5A2_work  libIGCM trunk rev 1534
+#-H- IPSLCM5A2_work  libIGCM trunk rev 1552
 #-M- IPSLCM5A2_work  platform-extract@listes.ipsl.fr
 #-C- IPSLCM5A2_work  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
@@ -257,5 +257,5 @@
 #-H- IPSLCM6.3_work  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
 #-H- IPSLCM6.3_work  CONFIG/IPSLCM6.3
-#-H- IPSLCM6.3_work  libIGCM trunk rev 1534
+#-H- IPSLCM6.3_work  libIGCM trunk rev 1552
 #-M- IPSLCM6.3_work  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.3_work  IOIPSL/tags/v2_2_5                               6058         8   IOIPSL         modeles
@@ -264,5 +264,5 @@
 #-C- IPSLCM6.3_work  LMDZ6/trunk                                      3721        20   LMDZ           modeles
 #-C- IPSLCM6.3_work  CONFIG/UNIFORM/v6/IPSLCM6.3                      HEAD         8   IPSLCM6        config
-#-C- IPSLCM6.3_work  trunk/libIGCM                                    1542        10   libIGCM        .
+#-C- IPSLCM6.3_work  trunk/libIGCM                                    1552        10   libIGCM        .
 #-C- IPSLCM6.3_work  branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7   .              modeles
 #-C- IPSLCM6.3_work  trunk/ORCA1_LIM3_PISCES                           295        17   .              modeles/NEMOGCM/CONFIG
@@ -280,5 +280,5 @@
 #-H- IPSLCM6.5_work  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
 #-H- IPSLCM6.5_work  CONFIG/IPSLCM6.2 rev 5030
-#-H- IPSLCM6.5_work  libIGCM trunk rev 1534
+#-H- IPSLCM6.5_work  libIGCM trunk rev 1552
 #-M- IPSLCM6.5_work  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.5_work  IOIPSL/tags/v2_2_5                                  6058         8   IOIPSL         modeles
@@ -289,5 +289,5 @@
 #-C- IPSLCM6.5_work  4.2.0                                               HEAD         22  NEMO           modeles
 #-C- IPSLCM6.5_work  trunk/INCA6                                          915         9   INCA           modeles
-#-C- IPSLCM6.5_work  trunk/libIGCM                                       1545        10   libIGCM        .
+#-C- IPSLCM6.5_work  trunk/libIGCM                                       1552        10   libIGCM        .
 #-C- IPSLCM6.5_work  XIOS/trunk                                          2331        12   XIOS           modeles
 
@@ -377,5 +377,5 @@
 #-H- IPSLCM7_work  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
 #-H- IPSLCM7_work  CONFIG/IPSLCM7 rev HEAD
-#-H- IPSLCM7_work  libIGCM trunk rev 1534
+#-H- IPSLCM7_work  libIGCM trunk rev 1552
 #-M- IPSLCM7_work  platform-extract@listes.ipsl.fr 
 #-C- IPSLCM7_work  icosagcm/trunk                                   1056        18   DYNAMICO       modeles
@@ -386,5 +386,5 @@
 #-C- IPSLCM7_work  LMDZ6/trunk                                      3721        20   LMDZ           modeles
 #-C- IPSLCM7_work  CONFIG/UNIFORM/v7/IPSLCM7                        HEAD         8   IPSLCM7        config
-#-C- IPSLCM7_work  trunk/libIGCM                                    1545        10   libIGCM        .
+#-C- IPSLCM7_work  trunk/libIGCM                                    1552        10   libIGCM        .
 #-C- IPSLCM7_work  branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7   .              modeles
 #-C- IPSLCM7_work  trunk/ORCA1_LIM3_PISCES                           287        17   .              modeles/NEMOGCM/CONFIG
@@ -406,5 +406,5 @@
 #-C- ICOLMDZOR_v7_work  XIOS/trunk                          2331    12   XIOS           modeles
 #-C- ICOLMDZOR_v7_work  CONFIG/UNIFORM/v7/ICOLMDZOR_v7      6155    8    ICOLMDZOR_v7   config
-#-C- ICOLMDZOR_v7_work  trunk/libIGCM                       1549    10   libIGCM        .
+#-C- ICOLMDZOR_v7_work  trunk/libIGCM                       1552    10   libIGCM        .
 
 #-H- ICOLMDZOR_v7.1  CMIP6 HighResMIP beta version of DYNAMICO-LMDZ-ORCHIDEE configuration
@@ -441,5 +441,5 @@
 #-C- ICOLMDZORINCA_v7_work  XIOS/trunk                         	2285         12   XIOS		modeles
 #-C- ICOLMDZORINCA_v7_work  CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7 	6060         8    ICOLMDZORINCA_v7	config
-#-C- ICOLMDZORINCA_v7_work  trunk/libIGCM                      	1545   	     10   libIGCM      	.
+#-C- ICOLMDZORINCA_v7_work  trunk/libIGCM                      	1552   	     10   libIGCM      	.
 
 
@@ -467,5 +467,5 @@
 #-C- ICOLMDZOR_v7_LAM_work  XIOS/trunk                          2331    12   XIOS           modeles
 #-C- ICOLMDZOR_v7_LAM_work  CONFIG/UNIFORM/v7/ICOLMDZOR_LAM_v7  HEAD    8    ICOLMDZOR_v7   config
-#-C- ICOLMDZOR_v7_LAM_work  trunk/libIGCM                       1549    10   libIGCM        .
+#-C- ICOLMDZOR_v7_LAM_work  trunk/libIGCM                       1552    10   libIGCM        .
 
 
@@ -654,5 +654,5 @@
 #-H- IPSLCM5A2CHT_work  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
 #-H- IPSLCM5A2CHT_work  IPSLCM5A2CHT svn
-#-H- IPSLCM5A2CHT_work  libIGCM trunk rev 1534
+#-H- IPSLCM5A2CHT_work  libIGCM trunk rev 1552
 #-M- IPSLCM5A2CHT_work  platform-extract@listes.ipsl.fr
 #-C- IPSLCM5A2CHT_work  IOIPSL/tags/v2_2_5				6058	8	IOIPSL		modeles
@@ -662,5 +662,5 @@
 #-C- IPSLCM5A2CHT_work  CONFIG/UNIFORM/v6/IPSLCM5A2CHT.2		HEAD	8	IPSLCM5A2CHT	config
 #-C- IPSLCM5A2CHT_work  tags/INCA6_CMIP					928	9	INCA		modeles
-#-C- IPSLCM5A2CHT_work  trunk/libIGCM					1545	10	libIGCM		.
+#-C- IPSLCM5A2CHT_work  trunk/libIGCM					1552	10	libIGCM		.
 #-C- IPSLCM5A2CHT_work  branches/2015/nemo_v3_6_STABLE/NEMOGCM		6665	7	.		modeles
 #-C- IPSLCM5A2CHT_work  XIOS/branchs/xios-2.5				1903	12	XIOS		modeles
@@ -792,5 +792,5 @@
 #-H- NEMO_v6.5_work  XIOS trunk rev 2134
 #-M- NEMO_v6.5_work  platform-extract@listes.ipsl.fr
-#-C- NEMO_v6.5_work  trunk/libIGCM                                                          1548  10  libIGCM         .
+#-C- NEMO_v6.5_work  trunk/libIGCM                                                          1552  10  libIGCM         .
 #-C- NEMO_v6.5_work  4.2.0                                                                  HEAD  22  NEMO           modeles
 #-C- NEMO_v6.5_work  CONFIG/UNIFORM/v6/NEMO_v6.5.1                                          6177   8  NEMO_v6        config