Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/compile_lmdzorinca.sh
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/compile_lmdzorinca.sh	(revision 6215)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/compile_lmdzorinca.sh	(revision 6218)
@@ -18,5 +18,8 @@
 # Resolution of LMDZ in regular mode
 regular_latlon=yes
-resol_atm_3d=96x95x39
+resol_atm_3d=144x142x79
+# Also compile ce0l subprogram to LMDZ (y/n)
+ce0l=n
+
 optchimie=NMHC_AER_S
 #recompilation de inca seul ou de tous les modeles
@@ -42,5 +45,5 @@
 outfile=$submitdir/out_compile_lmdzorinca.$datestr
 echo > $outfile
-echo; echo "Text output from compilation will be stored in file out_compile_lmdzor.$datestr"; echo 
+echo; echo "Text output from compilation will be stored in file out_compile_lmdzorinca.$datestr"; echo 
 
 #### Read arguments 
@@ -106,4 +109,7 @@
 	    optmode=prod ; shift ;;
 
+	"-ce0l")             
+	    ce0l=y ; shift ;;
+
 	"-rad")        
 	    rad=$2; shift ; shift;;
@@ -131,14 +137,8 @@
     esac
 done
-echo; echo "********************* WARNING **********************"
-echo; echo "********************* WARNING **********************"
-echo; echo " if you are working with an lmdz version before rev 3563 (check it with command svn info) "
-echo "you need to modify phylmd/physiq_mod.F90 file " 
-echo "add ! to comment lines if/endif before and after the call to AEROSOL_METEO_CALC"
-echo; echo "********************* WARNING **********************"
-echo; echo "********************* WARNING **********************"
 
 echo "Following arguments are set in current compiling:" >> $outfile 
 echo "   optmode = $optmode, parallel = $parallel, fcm_arch = $fcm_arch, full_flag=$full_flag regular_latlon=$regular_latlon" >> $outfile 
+echo "   ce0l=${ce0l}" >> $outfile 
 echo "   chimie = $optchimie, clean_inca = ${clean_inca}" 
 echo >> $outfile
@@ -301,19 +301,4 @@
     fi
 
-#    # Compile ce0l initialization program for LMDZ regular lat-lon exectuable
-#    echo; echo "NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm_3d}"
-#    echo >> $outfile ; echo " NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm_3d}"   >> $outfile 
-#
-#    echo ./makelmdz_fcm -d ${resol_atm_3d} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag ce0l    >> $outfile 
-#         ./makelmdz_fcm -d ${resol_atm_3d} -p lmd -rrtm true -$optmode -mem -parallel $parallel -io xios -v orchidee2.1 -arch $fcm_arch -arch_path $arch_path -j 8 $full_flag ce0l    >> $outfile 2>&1
-#    # Test if compiling finished
-#    if [[ $? != 0 ]] ; then
-#	echo "THERE IS A PROBLEM IN CE0L (LMDZ) REGULAR LATLON COMPILATION - STOP"
-#	exit
-#    fi
-#
-
-
-
 
     suffix=_${resol_atm_3d}_phylmd
@@ -338,5 +323,39 @@
 
     fi
-#    if [ -f $modipsl/modeles/LMDZ/bin/ce0l${suffix}.e ] ;  then mv $modipsl/modeles/LMDZ/bin/ce0l${suffix}.e $modipsl/bin/ce0l_${resol_atm_3d}_${optmode}_${optchimie}.e ; fi
+
+# Compile ce0l initialization program for LMDZ regular lat-lon exectuable
+if [ $ce0l == y ] ; then
+    echo; echo "NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm}"
+    echo >> $outfile ; echo " NOW COMPILE CE0L OF LMDZ. Resolution = ${resol_atm}"   >> $outfile 
+    
+
+    echo ./makelmdz_fcm -d ${resol_atm_3d} -p lmd ${opt_rad} -$optmode  -arch $fcm_arch -chimie INCA -arch_path $arch_path -j 8 $full_lmdz ce0l    >> $outfile 
+         ./makelmdz_fcm -d ${resol_atm_3d} -p lmd ${opt_rad} -$optmode  -arch $fcm_arch -chimie INCA -arch_path $arch_path -j 8 $full_lmdz ce0l    >> $outfile 2>&1
+    # Test if compiling finished
+    if [[ $? != 0 ]] ; then
+	echo "THERE IS A PROBLEM IN CE0L (LMDZ) REGULAR LATLON COMPILATION - STOP"
+	exit
+    fi
+
+    
+    # Move executables to modipsl/bin folder
+    echo >> $outfile
+    echo "Move ce0l.e executable to modipsl/bin" >> $outfile
+    echo ls -lrt $modipsl/modeles/LMDZ/bin   >> $outfile
+    ls -lrt $modipsl/modeles/LMDZ/bin  >> $outfile
+    echo >> $outfile
+    suffix=_${resol_atm_3d}_phylmd_seq.e
+    echo ce0l suffix = $suffix
+
+    if [ -f $modipsl/modeles/LMDZ/bin/ce0l${suffix} ] ;  then 
+	mv $modipsl/modeles/LMDZ/bin/ce0l${suffix} $modipsl/bin/ce0l_${resol_atm}_${optmode}_${optchimie}.e
+    else
+	echo "ERROR ce0l${suffix} executable does not exist." 
+	echo "THERE IS A PROBLEM IN CE0L (LMDZ) REGULAR LATLON COMPILATION - STOP"
+	exit
+    fi  
+fi
+
+
 
 fi