Index: CONFIG/UNIFORM/v6/LMDZREPR_v6/EXPERIMENTS/LMDZREPR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZREPR_v6/EXPERIMENTS/LMDZREPR/amip/COMP/lmdz.card	(revision 6252)
+++ CONFIG/UNIFORM/v6/LMDZREPR_v6/EXPERIMENTS/LMDZREPR/amip/COMP/lmdz.card	(revision 6253)
@@ -19,5 +19,5 @@
 # The parameter file PARAM/config.def_$ConfType will be used.
 # ConfType=preind/actuel/annuel
-ConfType=actuel
+ConfType=annuel
 
 # Activate the call to phytrac to run tracer simulation 
@@ -98,5 +98,5 @@
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
-        (${SUBMIT_DIR}/PARAM/traceur.def.repr, traceur.def),                               \
+        (${SUBMIT_DIR}/PARAM/tracer.def.repr, tracer.def),                               \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
Index: CONFIG/UNIFORM/v6/LMDZREPR_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZREPR_v6/GENERAL/DRIVER/lmdz.driver	(revision 6252)
+++ CONFIG/UNIFORM/v6/LMDZREPR_v6/GENERAL/DRIVER/lmdz.driver	(revision 6253)
@@ -368,21 +368,21 @@
 
     if [ X${config_UserChoices_ConfigType} = XESMCO2AER ] ; then
-    echo "ESM config, with INCA and CO2i, set type_trac=inco in run.def"
-    IGCM_comp_modifyDefFile blocker run.def type_trac inco
-    IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1
+        echo "ESM config, with INCA and CO2i, set type_trac=inco in run.def"
+        IGCM_comp_modifyDefFile blocker run.def type_trac inco
+        IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1
     elif [ X${config_ListOfComponents_CHM} = Xinca ] ; then
-	echo "Activate coupling to INCA, set type_trac=inca in run.def"
-	IGCM_comp_modifyDefFile blocker run.def type_trac inca
-	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
+	    echo "Activate coupling to INCA, set type_trac=lmdz|inca in run.def"
+	    IGCM_comp_modifyDefFile blocker run.def type_trac "lmdz|inca"
+	    IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
     elif [ X${config_ListOfComponents_CHM} = Xreprobus ] ; then
-	echo "Activate coupling to REPROBUS, set type_trac=repr in run.def"
-	IGCM_comp_modifyDefFile blocker run.def type_trac repr
+        echo "Activate coupling to REPROBUS, set type_trac=lmdz|repr in run.def"
+	    IGCM_comp_modifyDefFile blocker run.def type_trac "lmdz|repr"
         IGCM_comp_modifyDefFile blocker run.def config_inca none
-	IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
+	    IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1  
     elif [ X${config_UserChoices_ConfigType} = XESMCO2 ] ; then 
-	echo "ESM config, set type_trac=co2i in run.def"
-	IGCM_comp_modifyDefFile blocker run.def type_trac co2i
+	    echo "ESM config, set type_trac=lmdz|co2i in run.def"
+	    IGCM_comp_modifyDefFile blocker run.def type_trac "lmdz|co2i"
         IGCM_comp_modifyDefFile blocker run.def config_inca none
-    IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1 
+        IGCM_comp_modifyDefFile blocker run.def iflag_phytrac 1 
     elif [ X${lmdz_UserChoices_LMDZ_strataero} = Xy ] ; then
         echo "No coupling to chemistry model but it is a LMDZ STRATAER configuration, set type_trac=coag in run.def"
Index: CONFIG/UNIFORM/v6/LMDZREPR_v6/GENERAL/PARAM/tracer.def.repr
===================================================================
--- CONFIG/UNIFORM/v6/LMDZREPR_v6/GENERAL/PARAM/tracer.def.repr	(revision 6253)
+++ CONFIG/UNIFORM/v6/LMDZREPR_v6/GENERAL/PARAM/tracer.def.repr	(revision 6253)
@@ -0,0 +1,55 @@
+&lmdz
+  default hadv=10 vadv=10 phases=g type=tracer parent=air
+  H2O hadv=14 vadv=14
+  H2O phases=ls
+&repr
+  default hadv=10 vadv=10 phases=g type=tracer parent=air
+  N2O
+  CH4
+  H2Orep
+  NOy
+  HNO3tot
+  N2O5
+  Clx
+  OX
+  CO
+  OClO
+  O3I
+  H2SO4
+  HCl
+  ClONO2
+  HOCl
+  Cl2
+  H2O2
+  ClNO2
+  HBr
+  BrONO2
+  NOx
+  HO2NO2
+  ClOx
+  BrOx
+  Cl2O2
+  HOBr
+  BrCl
+  CH2O
+  CH3O2
+  CH3O2H
+  CFC11
+  CFC12
+  CFC113
+  CCl4
+  MCF
+  CH3Cl
+  HCFC22
+  CH3Br
+  Ha1211
+  Ha1301
+  Bry
+  CH2Br2
+  H2
+  HNO3
+  AgeAire
+  PulseAA
+  LineaAA
+  IdealAA
+