Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/IPSLCM6_LANDN/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6_LANDN/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/IPSLCM6_LANDN/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.1.10/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.3/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.3/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.3/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/stomate.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/stomate.driver	(revision 6261)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/stomate.driver	(revision 6262)
@@ -60,4 +60,17 @@
 
 
+    if [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = X ] || [ X${stomate_UserChoices_output_level_stomate_fixed_dia} = XNONE ] ; then
+        # output_level_stomate_fixed_dia is not set in stomate.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_level ${stomate_UserChoices_output_level_stomate_fixed_dia}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate4 output_freq  ${stomate_UserChoices_output_freq_stomate_fixed_dia}
+    fi
+
+
     # Define in orchidee.def if restart file should be used
     if ( [ ${CumulPeriod} -eq 1 ] && [ "${config_SBG_Restart}" = "n" ] ) ; then