Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6310)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6333)
@@ -34,15 +34,15 @@
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year_p1}.nc, climoz_p.nc)
 
-ListNonDel= (${R_IN}/ATM/Albedo.nc, .), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECDYN.nc), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECPHY.nc), \
-	(${R_IN}/ATM/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
-	(${R_IN}/ATM/Rugos.nc, .), \
-	(${R_IN}/ATM/landiceref_GA_HR.new.nc, landiceref.nc), \
+ListNonDel= (${R_IN}/ATM/INPUT_CE0L/Albedo.nc, .), \
+	(${R_IN}/ATM/INPUT_CE0L/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/ECDYN.nc.20020101, ECPHY.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/Rugos.nc, .), \
+	(${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
 	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 
 # Change to use following files for relief and landice if you need to fit to the coupled IPSLCM6.1 version:
-#	(${R_IN}/ATM/Relief_orig.nc, Relief.nc), \
-#	(${R_IN}/ATM/landiceref_orig.nc, landiceref.nc) \
+#	(${R_IN}/ATM/INPUT_CE0L/Relief_orig.nc, Relief.nc), \
+#	(${R_IN}/ATM/INPUT_CE0L/landiceref_orig.nc, landiceref.nc) \
 #
 # Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6310)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6333)
@@ -26,10 +26,10 @@
 List= ()
 
-ListNonDel= (${R_IN}/ATM/Albedo.nc, .), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECDYN.nc), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECPHY.nc), \
-	(${R_IN}/ATM/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
-	(${R_IN}/ATM/Rugos.nc, .), \
-	(${R_IN}/ATM/landiceref_GA_HR.new.nc, landiceref.nc) \
+ListNonDel= (${R_IN}/ATM/INPUT_CE0L/Albedo.nc, .), \
+	(${R_IN}/ATM/INPUT_CE0L/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/ECDYN.nc.20020101, ECPHY.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/Rugos.nc, .), \
+	(${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc) \
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_1979_2008_clim.nc, climoz.nc), \
 	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
@@ -38,6 +38,6 @@
 
 # Change to use following files for relief and landice if you need to fit to the coupled IPSLCM6.1 version:
-#	(${R_IN}/ATM/Relief_orig.nc, Relief.nc), \
-#	(${R_IN}/ATM/landiceref_orig.nc, landiceref.nc) \
+#	(${R_IN}/ATM/INPUT_CE0L/Relief_orig.nc, Relief.nc), \
+#	(${R_IN}/ATM/INPUT_CE0L/landiceref_orig.nc, landiceref.nc) \
 #
 # Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 6310)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.4/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 6333)
@@ -95,4 +95,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_cosp1.xml, . ),         \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
@@ -120,5 +121,5 @@
 List=   (histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
         (histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   NONE),                  \
-        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    Post_1M_histmthNMC),    \
+        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    NONE),                  \
         (histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       NONE),                  \
         (histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   NONE),                  \