Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card	(revision 6406)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card	(revision 6407)
@@ -14,5 +14,5 @@
 
 # Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below 
 ok_guide=n
 
@@ -30,5 +30,4 @@
 #     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
-
 [SmoothFiles]
 List=   ()
@@ -39,9 +38,10 @@
    	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+	(${SUBMIT_DIR}/PARAM/sponge_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .),\
-   	(${SUBMIT_DIR}/PARAM/nudging_dynamico.xml, .)
+	(${SUBMIT_DIR}/PARAM/nudging_dynamico.xml, .)
 
 
@@ -50,5 +50,5 @@
 
 [OutputText]
-List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out, out_icosa_lmdz.exe.err, xios_client_*)
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out*, out_icosa_lmdz.exe.err*, xios_client_*)
 
 
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap_ORCHv4/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap_ORCHv4/COMP/dynamico.card	(revision 6406)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap_ORCHv4/COMP/dynamico.card	(revision 6407)
@@ -14,5 +14,5 @@
 
 # Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below 
 ok_guide=n
 
@@ -30,5 +30,4 @@
 #     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
-
 [SmoothFiles]
 List=   ()
@@ -39,9 +38,10 @@
    	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+	(${SUBMIT_DIR}/PARAM/sponge_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .),\
-   	(${SUBMIT_DIR}/PARAM/nudging_dynamico.xml, .)
+	(${SUBMIT_DIR}/PARAM/nudging_dynamico.xml, .)
 
 
@@ -50,5 +50,5 @@
 
 [OutputText]
-List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out, out_icosa_lmdz.exe.err, xios_client_*)
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out*, out_icosa_lmdz.exe.err*, xios_client_*)
 
 
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card	(revision 6406)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card	(revision 6407)
@@ -16,4 +16,5 @@
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below 
 ok_guide=n
+
 
 [InitialStateFiles]
@@ -37,4 +38,5 @@
    	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+	(${SUBMIT_DIR}/PARAM/sponge_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
Index: /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card
===================================================================
--- /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card	(revision 6406)
+++ /CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card	(revision 6407)
@@ -38,4 +38,5 @@
    	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
    	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+	(${SUBMIT_DIR}/PARAM/sponge_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
    	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\