Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card	(revision 6421)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/lmdz.card	(revision 6441)
@@ -78,5 +78,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_cosp1.xml, . ),         \
-        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),   	 	    \
+        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/ping_orchidee.xml
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/ping_orchidee.xml	(revision 6421)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/ping_orchidee.xml	(revision 6441)
@@ -184,7 +184,7 @@
    <field id="CMIP6_irrLut"        field_ref="dummy_XY_landUse_not_provided" /> <!-- P1 (kg s-1) surface_downward_water_flux_due_to_irrigation : Irrigation flux including any irrigation for crops, trees, pasture, or urban lawns -->
    <field id="CMIP6_ksat"          field_ref="ksat"       /> <!-- P1 (1e-6 m s-1)  : Saturated Hydraulic Conductivity -->
-   <field id="CMIP6_lai"           field_ref="LAImean"         /> <!-- P1 (1) leaf_area_index : a ratio obtained by dividing the total upper leaf surface area of vegetation by the (horizontal) surface area of the land on which it grows. Warning: here we take the average over the entire land fraction; not sure it's ok with the DataRequest comment "a ratio obtained by dividing the total upper leaf surface area of vegetation by the (horizontal) surface area of the land on which it grows." PC+JG : lai_ipcc and laimean are related to the same land fraction(note veget_max in stomate_lpj is not the same veget_max in sechiba!). We see other differencies between these output variables coming mainly from pft3 and some from 6,8,9,12. -->
+   <field id="CMIP6_lai"           field_ref="lai_ipcc"         /> <!-- P1 (1) leaf_area_index : a ratio obtained by dividing the total upper leaf surface area of vegetation by the (horizontal) surface area of the land on which it grows. Warning: here we take the average over the entire land fraction; not sure it's ok with the DataRequest comment "a ratio obtained by dividing the total upper leaf surface area of vegetation by the (horizontal) surface area of the land on which it grows." PC+JG : lai_ipcc and laimean are related to the same land fraction(note veget_max in stomate_lpj is not the same veget_max in sechiba!). We see other differencies between these output variables coming mainly from pft3 and some from 6,8,9,12. -->
    <field id="CMIP6_laiLut"        field_ref="lailut" /> <!-- P1 (1)  : Leaf Area Index on Land Use Tile -->
-   <field id="CMIP6_landCoverFrac" field_ref="maxvegetfrac" > maxvegetfrac*100. </field> <!-- P1 (%) area_fraction : The categories may differ from model to model, depending on their  PFT definitions.   This may include natural PFTs, anthropogenic PFTs, bare soil, lakes, urban areas, etc.   Sum of all should equal the fraction of the grid-cell that is land. Warning: Note: here not multiplying by contfrac according to DR -->
+   <field id="CMIP6_landCoverFrac" field_ref="landCoverFrac" /> <!-- P1 (%) area_fraction : The categories may differ from model to model, depending on their  PFT definitions.   This may include natural PFTs, anthropogenic PFTs, bare soil, lakes, urban areas, etc.   Sum of all should equal the fraction of the grid-cell that is land. Warning: Note: here not multiplying by contfrac according to DR -->
    <field id="CMIP6_lwsnl"         field_ref="snowliqtot"         /> <!-- P1 (kg m-2) liquid_water_content_of_snow_layer : where land over land: this is computed as the total mass of liquid water contained interstitially within the snow layer of the land portion of a grid cell divided by the area of the land portion of the cell. Warning: Computed only for the layered scheme on vegetated and bare soil area. -->
    <field id="CMIP6_mrfso"         field_ref="humtot_frozen"         /> <!-- P1 (kg m-2) soil_frozen_water_content : the mass (summed over all all layers) of frozen water. Warning: To be calculated. -->
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/run_dynamico.def_nbp160
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/run_dynamico.def_nbp160	(revision 6421)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/run_dynamico.def_nbp160	(revision 6441)
@@ -1,3 +1,5 @@
 mpi_threading_mode=funneled
+
+guided_type = _AUTO_
 # ------------------------------- Mesh ---------------------------------
 
@@ -42,5 +44,5 @@
 # ---------------------------------- Misc --------------------------------
 # number of tracer (nqtot) : integer (default 1)
-nqtot=4
+nqtot=_AUTO_: DEFAULT=4
 
 
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/run_dynamico.def_nbp80
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/run_dynamico.def_nbp80	(revision 6421)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/PARAM/run_dynamico.def_nbp80	(revision 6441)
@@ -1,3 +1,5 @@
 mpi_threading_mode=funneled
+
+guided_type = _AUTO_
 # ------------------------------- Mesh ---------------------------------
 
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz.cfg	(revision 6421)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz.cfg	(revision 6441)
@@ -39,23 +39,23 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
- bils_global    | "bils"                       | "" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"   
- nettop_global  | "tops topl"                  | "" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=1]"
- nettop0_global | "tops0 topl0"                | "" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=1]"
- t2m_global_prio     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
- t2m_land       | "t2m pourc_ter pourc_lic"    | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- tsol_global    | "tsol"                       | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=1]"
- tsol_land      | "tsol pourc_ter pourc_lic"   | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- precip_global  | "precip"                     | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=1]"
- precip_land    | "precip pourc_ter pourc_lic" | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- evap_global    | "evap"                       | "" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=1]"
- evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
- flat_global    | "flat"                       | "" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"
- prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
- ener_global    | "nettop precip snow sols soll sens" | "" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
- bils_corrected_global  | "bils precip snow flat" | "" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
- vitu_qbo               | "vitu"                  | "" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
- od550aer_tropo_forcing | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
- od550aer_strat_forcing | "od550_STRAT"           | "" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=1]"   
- od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   
+ bils_global    | "bils"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=2]"   
+ nettop_global  | "tops topl"                  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=3]"
+ nettop0_global | "tops0 topl0"                | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=3]"
+ t2m_global_prio     | "t2m"                        | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=2]"
+ t2m_land       | "t2m pourc_ter pourc_lic"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ tsol_global    | "tsol"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=2]"
+ tsol_land      | "tsol pourc_ter pourc_lic"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ precip_global  | "precip"                     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=2]"
+ precip_land    | "precip pourc_ter pourc_lic" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ evap_global    | "evap"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=2]"
+ evap_land      | "evap pourc_ter pourc_lic"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ flat_global    | "flat"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=2]"
+ prw_global     | "prw"                        | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=2]"
+ ener_global    | "nettop precip snow sols soll sens" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
+ bils_corrected_global  | "bils precip snow flat" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
+ vitu_qbo               | "vitu"                  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
+ od550aer_tropo_forcing | "od550aer"              | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=2]"   
+ od550aer_strat_forcing | "od550_STRAT"           | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=2]"   
+ od550lt1aer_forcing    | "od550lt1aer"           | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=2]"   
  tro3_strato_forcing_DU | "colO3_strat"           | "" | "colO3_strat[x=@ave,y=@ave,d=1]"     | "colonne ozone strato" | "DU" | ""
  tro3_tropo_forcing_DU  | "colO3_trop"            | "" | "colO3_trop[x=@ave,y=@ave,d=1]"      | "colonne ozone trop"   | "DU" | ""
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_orchidee.cfg	(revision 6421)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_orchidee.cfg	(revision 6441)
@@ -39,28 +39,28 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily" |  "" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing_daily[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
-water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing_daily[d=5,l=2:100000])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
-twbr_lands       | "TWBR"             |  "" | "twbr[d=1,l=2:100000]*86400"       | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
-temp_sol_lands   | "temp_sol"         |  "" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=1]*Contfrac[d=1]"
-fluxsens_lands   | "fluxsens"         |  "" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=1]*Contfrac[d=1]"
-evap_lands       | "evap"             |  "" | "evap[d=1]"                        | "Evaporation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
-evapnu_lands     | "evapnu"           |  "" | "evapnu[d=1]"                      | "Soil evaporation (LANDS)"          | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
-transpir_lands   | "transpir"         |  "" | "transpir[d=1,k=@sum]"             | "Transpiration (sum over all PFT, LANDS)" | "mm/d" | "Areas[d=1]*Contfrac[d=1]"
-subli_lands      | "subli"            |  "" | "subli[d=1]"                       | "Sublimation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
-snow_swe_lands   | "frac_snow snow"   |  "" | "snow[d=2]"                        | "Snow Mass (LANDS)"                 | "kg/m^2"   | "Areas[d=2]*Contfrac[d=2]"
-snownobio_lands  | "snownobio"        |  "" | "snownobio[d=1]"                   | "Snow Other Surfaces (LANDS)"       | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
-snowf_lands      | "snowf"            |  "" | "snowf[d=1]"                       | "Snowfall (LANDS)"                  | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
-precip_lands     | "rain snowf"       |  "" | "rain[d=1] + snowf[d=2]"           | "Total precipitaion (LANDS)"        | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
-runoff_lands     | "runoff"           |  "" | "runoff[d=1]"                      | "Surface runoff  (LANDS)"           | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
-drainage_lands   | "drainage"         |  "" | "drainage[d=1]"                    | "Drainage  (LANDS)"                 | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
-humidity_lands   | "mrso"             |  "" | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)"      | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
-surface_humidity_lands | "mrsos"      |  "" | "mrsos[d=1]"                       | "Top 10cm soil moisture  (LANDS)"   | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
-albedo_lands     | "alb_vis alb_nir"  |  "" | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"               | "1"        | "Areas[d=1]*Contfrac[d=1]"
-lai_lands        | "LAImean"          |  "" | "LAImean[d=1]"                     | "LAI (mean excluding PFT=1) (LANDS)"| "1"        | "Areas[d=1]*Contfrac[d=1]"
-nee_lands        | "nee maxvegetfrac" |  "" | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"   | "Net Ecosystem Exchange" | "PgC/yr" | "2"
-maxvegetagri_forcing | "maxvegetfrac" |  "" | "maxvegetfrac[d=1,K=12:13@sum]"    | "veget_max fraction of agriculture [sum of pft=12,13] "| "1"  | "Areas[d=1]*Contfrac[d=1]"
-maxvegetbare_forcing | "maxvegetfrac" |  "" | "maxvegetfrac[d=1,K=1]"            | "veget_max fraction on bare soil [pft=1] "             | "1"  | "Areas[d=1]*Contfrac[d=1]"
-vegetn_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=2:9@sum]"         | "veget trees[sum of pft=2:9] (LANDS)"                  | "1"  | "Areas[d=1]*Contfrac[d=1]"
-vegetg_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=10:11@sum]+vegetfrac[d=1,K=14:15@sum]"       | "veget natural grasses[sum of pft=10,11,14,15] (LANDS)"      | "1"  | "Areas[d=1]*Contfrac[d=1]"
-vegeta_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=12:13@sum]"       | "veget agriculture [sum of pft=12,13] (LANDS)"         | "1"  | "Areas[d=1]*Contfrac[d=1]"
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing_daily[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=6]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily rain snowf evap riverflow coastalflow" | "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing_daily[d=5,l=2:100000])*Areas[d=11]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=11]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+twbr_lands       | "TWBR"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "twbr[d=1,l=2:100000]*86400"       | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=2]*Contfrac[d=1]"
+temp_sol_lands   | "temp_sol"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=2]*Contfrac[d=1]"
+fluxsens_lands   | "fluxsens"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=2]*Contfrac[d=1]"
+evap_lands       | "evap"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "evap[d=1]"                        | "Evaporation (LANDS)"               | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+evapnu_lands     | "evapnu"           |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "evapnu[d=1]"                      | "Soil evaporation (LANDS)"          | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+transpir_lands   | "transpir"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "transpir[d=1,k=@sum]"             | "Transpiration (sum over all PFT, LANDS)" | "mm/d" | "Areas[d=2]*Contfrac[d=1]"
+subli_lands      | "subli"            |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "subli[d=1]"                       | "Sublimation (LANDS)"               | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+snow_swe_lands   | "frac_snow snow"   |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "snow[d=2]"                        | "Snow Mass (LANDS)"                 | "kg/m^2"   | "Areas[d=3]*Contfrac[d=2]"
+snownobio_lands  | "snownobio"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "snownobio[d=1]"                   | "Snow Other Surfaces (LANDS)"       | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+snowf_lands      | "snowf"            |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "snowf[d=1]"                       | "Snowfall (LANDS)"                  | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+precip_lands     | "rain snowf"       |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "rain[d=1] + snowf[d=2]"           | "Total precipitaion (LANDS)"        | "mm/d"     | "Areas[d=3]*Contfrac[d=1]"
+runoff_lands     | "runoff"           |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "runoff[d=1]"                      | "Surface runoff  (LANDS)"           | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+drainage_lands   | "drainage"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "drainage[d=1]"                    | "Drainage  (LANDS)"                 | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+humidity_lands   | "mrso"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)"      | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+surface_humidity_lands | "mrsos"      |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "mrsos[d=1]"                       | "Top 10cm soil moisture  (LANDS)"   | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+albedo_lands     | "alb_vis alb_nir"  |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"               | "1"        | "Areas[d=3]*Contfrac[d=1]"
+lai_lands        | "LAImean"          |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "LAImean[d=1]"                     | "LAI (mean excluding PFT=1) (LANDS)"| "1"        | "Areas[d=2]*Contfrac[d=1]"
+nee_lands        | "nee maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=3]*Contfrac[d=1]/1e15)"   | "Net Ecosystem Exchange" | "PgC/yr" | "2"
+maxvegetagri_forcing | "maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "maxvegetfrac[d=1,K=12:13@sum]"    | "veget_max fraction of agriculture [sum of pft=12,13] "| "1"  | "Areas[d=2]*Contfrac[d=1]"
+maxvegetbare_forcing | "maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "maxvegetfrac[d=1,K=1]"            | "veget_max fraction on bare soil [pft=1] "             | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegetn_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "vegetfrac[d=1,K=2:9@sum]"         | "veget trees[sum of pft=2:9] (LANDS)"                  | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegetg_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "vegetfrac[d=1,K=10:11@sum]+vegetfrac[d=1,K=14:15@sum]"       | "veget natural grasses[sum of pft=10,11,14,15] (LANDS)"      | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegeta_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO40_to_144x143.nc" | "vegetfrac[d=1,K=12:13@sum]"       | "veget agriculture [sum of pft=12,13] (LANDS)"         | "1"  | "Areas[d=2]*Contfrac[d=1]"
 