Index: CONFIG/UNIFORM/v6/IPSLCM6.5/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card	(revision 6138)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card	(revision 6443)
@@ -3,6 +3,6 @@
 
 [UserChoices]
-ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.4}
-mesh_mask= n
+ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.4.2}
+mesh_mask=n 
 Reproducibility_after_restart= n
 OutputLevel=2
@@ -13,28 +13,21 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates.nc, coordinates.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates_xios.nc, coordinates_xios.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_CM6_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_maskMFO.nc, maskMFO.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_resto.nc, resto.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_subbasins.nc , subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_cri.nc, decay_scale_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+ListNonDel= (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ClosedSeasNew_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_runoff-icb_DaiTrenberth_Depoorter.nc, runoff-icb_DaiTrenberth_Depoorter.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sss_absolute_PHC2_salx_2004_08_03_clim.nc, sss_absolute_salinity.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/sss_absolute_PHC2_salx_2004_08_03_clim_eORCA1.nc, sss_absolute_salinity.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/runoffs_depths_eORCA1.nc, runoffs_depths.nc   ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/runoff-icb_DaiTrenberth_Depoorter_eORCA1.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_eorca1_bilinear.nc, .)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
@@ -42,14 +35,14 @@
 List=	()
 
+
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ref           , namelist_ref        ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/domain_def_nemo.xml    , domain_def_nemo.xml ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/axis_def_nemo.xml      , axis_def_nemo.xml   ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/grid_def_nemo.xml      , grid_def_nemo.xml  ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-oce.xml , field_def_nemo-oce.xml  ), \
-        (${SUBMIT_DIR}/../SOURCES/NEMO/file_def_nemo-oce.xml        , file_def_nemo-oce.xml ), \
-        (${SUBMIT_DIR}/../SOURCES/NEMO/context_nemo.xml             , context_nemo.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg              , namelist_cfg )
-
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ref    , namelist_ref        ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/context_nemo.xml      , context_nemo.xml ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/domain_def_nemo.xml   , domain_def_nemo.xml ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/axis_def_nemo.xml     , axis_def_nemo.xml   ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/grid_def_nemo.xml     , grid_def_nemo.xml  ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/field_def_nemo-oce.xml, field_def_nemo-oce.xml  ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/file_def_nemo-oce.xml , file_def_nemo-oce.xml ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/namelist_${RESOL_OCE}_cfg       , namelist_cfg )
 
 
@@ -58,5 +51,5 @@
 
 [OutputText]
-List=   (ocean.output, run.stat, namelist, output.namelist.*, context_nemo.xml, axis_def_nemo.xml, grids_def_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
+List=   (ocean.output, run.stat, namelist_ref, namelist_cfg, output.namelist.*, context_nemo.xml, axis_def_nemo.xml, grids_def_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
 
 
@@ -93,7 +86,7 @@
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                , NONE          ),\
         (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                  , NONE          ),\
-        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
+        (damping.coeff.nc , ${R_OUT_OCE_O}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
         (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
-        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+        (output.init.nc   , ${R_OUT_OCE_D}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
 
 # Monthly analysis
@@ -112,6 +105,6 @@
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (e3t, thetao, so)
+ChunckJob2D = 100Y
+TimeSeriesVars3D = (thetao, so)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -120,8 +113,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauuo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3u, uocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -129,8 +122,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauvo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3v, vocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -141,5 +134,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ( )
-ChunckJob3D = 100Y
+ChunckJob3D = NONE
 Seasonal=OFF
 