Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/paleo/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/paleo/config.card	(revision 5994)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/paleo/config.card	(revision 6494)
@@ -18,4 +18,7 @@
 #D- Choice of experiment in EXPERIMENTS directory
 ExpType=IPSLCM/paleo
+#============================                                                   
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
 #============================
 #-- leap, noleap, 360d
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 5994)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 6494)
@@ -18,4 +18,7 @@
 #D- Choice of experiment in EXPERIMENTS directory
 ExpType=IPSLCM/pdControl
+#============================                                                   
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
 #============================
 #-- leap, noleap, 360d
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 5994)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 6494)
@@ -18,4 +18,7 @@
 #D- Choice of experiment in EXPERIMENTS directory
 ExpType=IPSLCM/piControl
+#============================                                                   
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
 #============================
 #-- leap, noleap, 360d
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 5994)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 6494)
@@ -14,4 +14,7 @@
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZ/CREATE_amip
+#============================                                                   
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
 #============================
 #D-- leap, noleap, 360d
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZ/CREATE_clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 5994)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 6494)
@@ -14,4 +14,7 @@
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZ/CREATE_clim
+#============================                                                   
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
 #============================
 #D-- leap, noleap, 360d
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 5994)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 6494)
@@ -16,4 +16,7 @@
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZOR/clim_pdControl
+#============================                                                   
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
 #============================
 #-- leap, noleap, 360d
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/paleo/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/paleo/config.card	(revision 5994)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/LMDZOR/paleo/config.card	(revision 6494)
@@ -16,4 +16,7 @@
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZOR/paleo
+#============================                                                   
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
 #============================
 #-- leap, noleap, 360d